Bug 1126700 - mdk-1.2.9 is available [NEEDINFO]
Summary: mdk-1.2.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stjepan Gros
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 05:45 UTC by Upstream Release Monitoring
Modified: 2016-06-18 19:00 UTC (History)
2 users (show)

Fixed In Version: mdk-1.2.9-1.fc22 mdk-1.2.9-1.fc23 mdk-1.2.9-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-07 01:20:57 UTC
rosset.filipe: needinfo? (stjepan.gros)


Attachments (Terms of Use)
[patch] Update to 1.2.9 (#1126700) (915 bytes, patch)
2015-12-24 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-08-05 05:45:55 UTC
Latest upstream release: 1.2.8
Current version/release in Fedora Rawhide: 1.2.7-4.fc21
URL: http://ftp.gnu.org/gnu/mdk/v1.2.8/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Filipe Rosset 2015-03-04 13:08:36 UTC
Hi Stjepan, I saw that you had updated mdk to 1.2.8 but only in f20/f21, can you please upgrade master and f22 branches as well?

Comment 2 Upstream Release Monitoring 2015-06-17 20:16:21 UTC
ausil's mdk-1.2.8-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=653370

Comment 3 Upstream Release Monitoring 2015-12-24 00:15:26 UTC
Latest upstream release: 1.2.9
Current version/release in rawhide: 1.2.8-2.fc23
URL: http://ftp.gnu.org/gnu/mdk/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-12-24 00:15:45 UTC
Created attachment 1109045 [details]
[patch] Update to 1.2.9 (#1126700)

Comment 5 Upstream Release Monitoring 2015-12-24 00:26:01 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12296085

Comment 6 Upstream Release Monitoring 2016-05-19 00:11:41 UTC
filiperosset's mdk-1.2.9-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=766928

Comment 7 Fedora Update System 2016-05-19 00:49:02 UTC
mdk-1.2.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce5d38a1b3

Comment 8 Fedora Update System 2016-05-19 00:49:09 UTC
mdk-1.2.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2507cc8407

Comment 9 Fedora Update System 2016-05-19 00:49:14 UTC
mdk-1.2.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ffdcb44e84

Comment 10 Fedora Update System 2016-05-21 01:23:07 UTC
mdk-1.2.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2507cc8407

Comment 11 Fedora Update System 2016-05-21 01:33:39 UTC
mdk-1.2.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ffdcb44e84

Comment 12 Fedora Update System 2016-05-21 02:27:50 UTC
mdk-1.2.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ce5d38a1b3

Comment 13 Fedora Update System 2016-06-07 01:20:55 UTC
mdk-1.2.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-06-07 01:25:10 UTC
mdk-1.2.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-06-18 19:00:46 UTC
mdk-1.2.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.